
Foreman - Feature #1235

open tabs with errors in forms

10/20/2011 01:13 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

in forms that we support tabs in, at the moment upon validation failure we only show the primary tab, rather then the one with the

actual error.

additionally, visual indication should be added in case that there are errors in more than one tab

Associated revisions

Revision 13c2409d - 10/25/2011 09:29 AM - Ohad Levy

fixes #1235 open tabs with errors in forms

History

#1 - 10/25/2011 09:31 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 13c2409d8f8ec6f2ad2b0265041810292721afbb.
